html body {
  background: url(../images/bg.gif) repeat 0 0;
  font-family: "ヒラギノ丸ゴ Pro W4","Hiragino Maru Gothic Pro",Verdana,Helvetica,"Meiryo","メイリオ",sans-serif;
}

li {
  list-style: none;
  line-height: 0;
}

/* ------------------------------------------------------------
	wrap
------------------------------------------------------------ */
#wrap {
  width: 970px;
  margin: 0 auto;
  padding: 0 7px;
  background: url(../images/bg-wrap.png) repeat-y 0 0;
}


/* ------------------------------------------------------------
  header
------------------------------------------------------------ */
#header {
  padding: 0 22px 3px;
  position: relative;
  background: url(../images/bg-hd.jpg) no-repeat 288px 0;
}

#header img {
  vertical-align: bottom;
}


#socialfeed {
  position: absolute;
  top: 45px;
  right: 165px;
}

#socialfeed img {
  vertical-align: top;
}

#h-bnr {
  position: absolute;
  padding: 6px 4px;
  top: 75px;
  right: 22px;
  background: url(../images/bg-bnr.gif) no-repeat 0 0;
}

/* ------------------------------------------------------------
  footer
------------------------------------------------------------ */
#footer {
  padding: 25px 0 16px 0;
  text-align: center;
  color: #fff;
  line-height: 1.6;
  background: url(../images/bg-main-btm.gif) no-repeat 0 bottom #0099ff;
}

#footer ul {
  margin: 20px 0 0 0;
}

#footer li {
  display: inline;
  height: 47px;
}

#footer li img {
  vertical-align: bottom;
  margin: 0 16px 0 0;
}

/* ------------------------------------------------------------
  navigation
------------------------------------------------------------ */
#navigation {
  padding: 0 22px;
}

#navigation ul {
  background: url(../images/bg-nav.jpg) no-repeat 0 0;
  height: 34px;
  margin: 0;
  padding: 0 0 0 38px;
}

#navigation li {
  float: left;
}

/* ------------------------------------------------------------
  movie + 2nd header
------------------------------------------------------------ */
#movie {
  padding: 0 22px 28px;
  background: url(../images/bg-movie.gif) no-repeat center bottom;
}

#movie p {
  height: 31px;
  text-indent: -9999px;
  background: url(../images/htoh.gif) no-repeat right 0;
}

#movie-scene {
  background-color: #000;
  overflow: hidden;
}

#sec-head {
  padding: 0 22px 10px;
}

#sec-head p {
  height: 31px;
  text-indent: -9999px;
  background: url(../images/htoh.gif) no-repeat right 0;
}

/* ------------------------------------------------------------
  content
------------------------------------------------------------ */
#content {
  line-height: 1.4;
  padding: 35px 0 25px 0;
}

#main-content {
  float: left;
  width: 595px;
  padding: 0 31px 0 21px;
}

#sub-content {
  margin: 0 0 0 647px;
}

#twit {
  width: 300px;
 _overflow: hidden;
  padding: 0 0 5px 0;
  background: url(../images/bg-twit-btm.gif) no-repeat 0 bottom #0099ff;
}

#topics-area {
  overflow-y: auto;
  height: 898px;
  padding: 0 0 10px 0;
/*  background: url(../images/nm-line.gif) no-repeat center bottom;*/
}

#topics-area div{
  padding: 15px 0 1px 0;
  margin: 0 0 0 0;
  background: url(../images/nm-line.gif) repeat-x left bottom;
}

#topics-area p {
  padding: 0 10px;
  margin-bottom: 25px;
}

.tpc {
  background: url(../images/border-1.gif) no-repeat 0 bottom;
  padding: 0 0 8px 8px;
  position: relative;
}

.more {
  position: absolute;
  top: 20%;
  right: 0%;
}



.bnr {
  margin: 0 0 25px 0;
}

.bnr2 {
  margin: 0 0 5px 0;
}


#topics-area dl {
  margin: 0 0 20px 20px;
}

#topics-area dt{
  color: #0099ff;
}

#topics-area dd{
  margin: 0 0 20px 15px;
}

#topics-area dl.date-title {
/*  background: url(../images/nm-line.gif) repeat-x 0 bottom;*/
  color: #0099ff;
  margin: 0;
  padding: 0 0 10px 0;
  width: 100%;
  overflow: hidden;
}

#topics-area .date-title dt {
  float: left;
  width: 90px;
  text-align: center;
  font-size: 12px;
  padding: 23px 5px 37px 2px;
  background: url(../images/dot-tate-long.gif) repeat-y 0 0;
  padding-bottom: 200px;
  margin-bottom: -20000px;
}

#topics-area .date-title dd {
  font-size: 16px;
  margin: 0 0 0 93px;
  padding: 12px 5px 23px 15px;
  background: url(../images/dot-tate.gif) repeat-y 0 0;
  padding-bottom: 20000px;
  margin-bottom: -20000px;
}

/*----- LINE UP -----*/
.lineup {
  margin : 0 0 40px 0;
}

.lineup dl {
  width: 152px;
  padding: 12px 0 0 64px;
  float: left;
  text-align: center;
  font-weight: bold;
  color: #666;
}

.lu-1 {
  margin: 24px 0 0 0;
  font-size: 12px;
  padding: 12px 0 9px;
  background: url(../images/sec/d-border-1.gif) no-repeat 0 0;
}

.lu-2 {
  padding: 12px 0 9px;
  background: url(../images/sec/d-border-2.gif) no-repeat 0 0;
}

.lu-3 {
  padding: 12px 0 9px;
  font-size: 12px;
  background: url(../images/sec/d-border-3.gif) no-repeat 0 0;
}

.artists {
  width: 685px;
  margin: 0 0 0 252px;
}

.artists img {
  margin: 0 0 19px 19px;
}


/*----- TICKET -----*/
#sec-main-tick {
  padding: 0 22px 100px;
  color: #646464;
}

#mLtick,
#mLgl {
  float: left;
}

#mRtick,
#mRgl {
  margin: 0 0 0 262px;
 _margin: 0 0 0 260px;
}

#mLtick ul,
#mLgl ul {
  padding: 4px 0 0 0;
  background: url(../images/sec/dot-tick-ul.gif) no-repeat 0 0;
}

#mLtick li,
#mLgl li {
  padding: 0 0 1px 0;
  background: url(../images/sec/dot-tick.gif) no-repeat 0 bottom;
}

.maru  {
  background: url(../images/sec/maru.gif) no-repeat 0 40%;
  padding: 0 0 0 15px;
}




.bf-cb {
  color: #0099ff;
  font-weight: bold;
  font-size: 16px;
  padding: 30px 0 20px 0 !important;
  background: none !important;
}

#mRtick dl {
  margin: 27px 0 0 0;
  line-height: 1.6;
}

#mRtick dt {
  clear: both;
  float: left;
  padding: 0 0 0 20px;
  margin: 0 0 50px 0;
  width: 120px;
}

#mRtick dd {
  float: left;
}


.attention {
  margin: 7px 0 0 0;
}

.allinfo {
  width: 650px;
  border: solid 2px #008fee;
  margin: 0 0 30px 0;
  padding-left: 10px;
}

.attention li {
  line-height: 1.6;
  padding: 0 0 0 15px;
  margin: 0 0 7px 0;
  background: url(../images/sec/kome.gif) no-repeat 0 3px;
}

.exp-1 {
  background: url(../images/sec/explain.gif) no-repeat 0 0;
  margin: 20px 0 0;
  padding: 40px 170px 30px 0;
  color: #0099ff;
  font-size: 14px;
}

.exp-1-1 {
  background: url(../images/sec/explain1-2.gif) no-repeat 0 0;
  margin: 20px 0 0;
  padding: 40px 170px 00px 0;
  color: #0099ff;
  font-size: 14px;
}

.exp-1-2 {
  background: url(../images/sec/explain2.gif) no-repeat 0 0;
  margin: 20px 0 0;
  padding: 40px 170px 00px 0;
  color: #0099ff;
  font-size: 14px;
}

.exp-1-3 {
  background: url(../images/sec/explain3.gif) no-repeat 0 0;
  margin: 20px 0 0;
  padding: 40px 170px 30px 0;
  color: #0099ff;
  font-size: 14px;
}

.exp-1-4 {
  background: url(../images/sec/explain4.gif) no-repeat 0 0;
  margin: 20px 0 0;
  padding: 40px 170px 30px 0;
  color: #0099ff;
  font-size: 14px;
}

.exp-1-5 {
  background: url(../images/sec/explain5.gif) no-repeat 0 0;
  margin: 20px 0 0;
  padding: 40px 170px 30px 0;
  color: #0099ff;
  font-size: 14px;
}

.exp-1-6 {
  background: url(../images/sec/explain6.gif) no-repeat 0 0;
  margin: 20px 0 0;
  padding: 40px 170px 00px 0;
  color: #0099ff;
  font-size: 14px;
}

.exp-1-7 {
  background: url(../images/sec/explain7.gif) no-repeat 0 0;
  margin: 20px 0 0;
  padding: 40px 100px 00px 0;
  color: #0099ff;
  font-size: 14px;
}

.exp-1-8 {
  background: url(../images/sec/explain8.gif) no-repeat 0 0;
  margin: 20px 0 0;
  padding: 40px 100px 00px 0;
  color: #0099ff;
  font-size: 14px;
}

.exp-1-9 {
  background: url(../images/sec/explain9.gif) no-repeat 0 0;
  margin: 20px 0 0;
  padding: 40px 100px 00px 0;
  color: #0099ff;
  font-size: 14px;
}



.exp-2 {
  margin: 35px 0;
}

.to-form {
  margin: 30px 0 40px 0;
  padding: 7px 0 0 0;
  text-align: center;
  background: url(../images/sec/dot-tick.gif) repeat-x 0 0;
}

.to-form h4 {
  height: 47px;
  text-indent: -9999px;
  margin: 12px 0 0 0;
  position: relative;
  z-index: 10;
  background: url(../images/sec/entry.gif) no-repeat 0 0;
}

.area-idpass {
  width: 643px;
  height: 183px;
  position: relative;
  margin: -20px 0 30px 0;
  z-index: 5;
  background: url(../images/sec/bg-form.gif) no-repeat 0 0;
 *margin: -20px 0 30px -20px;
}

.idpass {
  padding: 58px 0 0 10px;
  margin: 0 0 40px 0;
  text-align: left;
  position: relative;
}

.idpass span {
  position: absolute;
  top:37px;
  left:45px;
  font-size: 16px !important;
}

.idpass img {
  margin: 0 20px 0 35px;
  vertical-align: middle;
}

.idpass br {
  display: none;
}

.area-idpass p img {
  margin:0 0 0 20px;
}

/*----- GUIDELINE -----*/
#sec-main-gl {
  padding: 0 22px 100px;
  color: #646464;
}

#mRgl dl {
  margin: 27px 0 70px 0;
  line-height: 1.6;
}

#mRgl dt {
  clear: both;
  float: left;
  width: 240px;
  background: url(../images/sec/dot-tick.gif) repeat-x 0 top;
}

#mRgl dt span {
  display: block;
  padding: 10px 0 7px 20px;
  background: url(../images/sec/maru.gif) no-repeat 5px 50%;
}

#mRgl dd {
  float: left;
  padding: 10px 0 7px 0;
  width: 420px;
  background: url(../images/sec/dot-tick.gif) repeat-x 0 top;
}

#map-area {
  height: 510px;
  padding: 30px 0 0 10px;
}

#map-area p {
  padding: 5px 0 0 0;
}

/* ------------------------------------------------------------
  extra
------------------------------------------------------------ */
#fixbox {
  width:39px;
  position: fixed;
  top: 40%;
  right: 0;
 _position: absolute;
 _top: 100%;
}

#pagetop {
  cursor: pointer;
}

.exmark {
  display:block;
  text-align:right;
  margin: 0 0 15px 0;
  padding: 1px 0 0 0;
  background: url(../images/dot-tate.gif) repeat-x 0 0;
}

.clblue {
  color: #0099ff;
}


.preinfo {
  width: 80%;
  margin: 0 auto 30px;
  line-height: 1.7 !important;
}

.preinf-d {
  display: block;
  text-align: right;
}

.preinfo div {
  margin: 30px 0 0 0;
}

.goTop {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  margin: 30px 0 10px 0;
}

.goTop a {
  color: #ff3366;
}

.goTop a:hover {
  color: #ff3366;
  text-decoration: none;
}

#topics-table {
  width: 550px;
  border: solid 1px #888;
}

#topics-table td {
  padding: 10px;
  border: solid 1px #888;
}



/* ------------------------------------------------------------
  setlist
------------------------------------------------------------ */
#sl-L {
  width: 215px;
  margin: 0 0 0 25px;
  float: left;
}

#sl-R {
  width: 660px;
  margin: 0 0 0 280px;
}

#sl-L li {
  margin: 0 0 8px 0;
}

.sl-box {
  margin: 0 0 25px 0;
}

.sl-box h3 {
  padding: 7px 5px 10px;
  color: #fff;
  background: url(../images/sec/sl_bg-h3.gif) repeat-x 0 0;
}

.sl-box ul {
  width: 285px;
  float: left;
}

.sl-box li {
  line-height: 2;
  margin: 0 0 5px 0;
  background: url(../images/sec/sl-dot.gif) no-repeat 20px bottom;
}

.sl-box p {
  margin: 0 0 0 310px;
}

.sl-box p img {
  vertical-align: top;
  margin: 0 0 4px 0;
}

.slbimg {
  display: block;
  padding: 0 0 19px 0;
  background: url(../images/sec/sl-bg.gif) no-repeat 0 bottom;
}
